Voting & Police Admin - Bug #12396

Add members bulk - If i import invalid excel file then it is showing blank data against the fields on
members list page. Make sure not able to upload invalid file type.

01/21/2025 06:15 PM - priyanka Sharma
When an invalid Excel file is uploaded, the system currently accepts the file but shows blank data against the fields.

If a user uploads an invalid file (e.g., wrong format, corrupted, or unsupported file type), the system should not allow the upload and
instead show an error like:

"Invalid file type. Please upload a valid Excel file.

History

#1 - 01/21/2025 06:16 PM - priyanka Sharma

- Subject changed from If i import invalid excel file then it is showing blank data against the fields. Make sure not able to upload invalid file type. to Add
members bulk - If i import invalid excel file then it is showing blank data against the fields on members list page. Make sure not able to upload invalid
file type.

#2 - 01/22/2025 03:40 PM - Mohit Rana

- Status changed from New to Feedback

check later

#3 - 01/22/2025 03:41 PM - Mohit Rana

as discussed with dharamveer sir
